@font-face {
    font-family: "Jost";
    src: url("../Font/Jost-VariableFont_wght.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Open Sans";
    src: url("../Font/OpenSans-VariableFont_wdth\,wght.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}



a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    cursor: pointer;
}

* {
    scroll-behavior: smooth;
}

section {
    margin-top: 50px;
}

body {
    background-color: #18181B;
}




.first_block {
    max-width: 1174px;
    margin-left: auto;
    margin-right: auto;
}

.first {
    display: flex;
    justify-content: space-between;
}

.Logo {
    display: flex;
    flex-direction: row;

}

.logo {
    width: 50.56px;
    height: 50.49px;
    margin-top: auto;
    margin-bottom: auto;
}

.Logo>p {
    margin-top: auto;
    margin-bottom: auto;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-size: 26px;
    line-height: 32px;
    background: linear-gradient(271.89deg, #059669 22.06%, #00D995 116.84%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 364px;

}

.nav_item {

    font-family: 'Jost';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}


.nav_item::after {
    content: '';
    position: absolute;
    width: 0%;
    height: 2px;
    bottom: -2px;
    left: 50%;
    transition-duration: .2s;
    background-color: white;
}

p.nav_item:hover::after {
    cursor: pointer;
    width: 100%;
    left: 0;
    transition-duration: .4s;
}

.nav_item:hover {
    cursor: pointer;
    color: #00D995;
}

.burger {
    position: absolute;
    z-index: 999;
    right: 55px;
    top: 70px;
    width: 30px;
    height: 26px;
    display: none;
}

.burger_body,
.burger::before,
.burger::after {
    background-color: white;
    width: 30px;
    height: 4px;
    transition-duration: .4s;
}

.burger:hover,
.burger_body:hover,
.burger:hover::before,
.burger:hover::after {
    cursor: pointer;
}

.burger::before,
.burger::after {
    content: '';
    position: absolute;
}

.burger_body {
    margin-top: 9px;
}

.burger::after {
    margin-top: 5px;
}


.main {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.main>p {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 66px;
    color: #FFFFFF;
}

.txt {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
}

.txt>p {
    margin-top: auto;
    margin-bottom: auto;
    width: 545px;
    height: 50px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    display: flex;
    align-items: center;

    color: #DFDFDF;
}

button {
    position: relative;
    background-color: #65EDBC;
    overflow: hidden;
}

button::before,
button::after {
    position: absolute;
    content: '';
    width: 1000px;
    height: 1000px;
    margin-top: -200px;
    margin-left: -500px;
    transform: rotate(-60deg);
    transition-duration: 1s;
    z-index: -100;
}


button:hover {

    cursor: pointer;
    border: solid 3px #65EDBC;
    transition-delay: .5s;

}

button::after {
    background-color: #65EDBC;
}

button::before {
    background-color: #65EDBC;
}

button:hover::after {
    margin-left: -2000px;
    transition-duration: 1s;
}

button:hover::before {
    margin-left: -2000px;
    transition-duration: 1s;
    transition-delay: .3s;
}

.but {
    width: 260px;
    height: 55px;
    border-radius: 100px;

    font-family: 'Roboto';
    font-weight: 600;
    font-size: 18px;

    color: #18181B;
}

button,
button:active,
button:focus {
    border: none;
}

.Main_picture {
    margin-top: 54px;
}

@media screen and (max-width:1200px) {
    .first_block {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

    .Main_picture {
        margin-top: 40px;
        width: 99%;
        height: 100%;
    }

    .but {
        margin-top: auto;
        margin-bottom: auto;
        width: 150px;
        height: 40px;
        font-size: 13px;
    }

    .main>p {
        margin-top: 30px;
        font-weight: 600;
        font-size: 50px;
        line-height: 20px;
    }

    .menu>p {
        font-weight: 300;
        font-size: 14px;
    }

    .txt {
        margin-top: 50px;
    }

    .txt>p {
        width: 500px;
        height: 50px;
        font-weight: 400;
        font-size: 15px;
        line-height: 140%;
    }

    .logo {
        width: 20px;
        height: 21px;
        margin-top: auto;
        margin-bottom: auto;
    }

    .Logo>p {
        font-weight: 800;
        font-size: 12px;
        line-height: 22px;
    }
}

@media screen and (max-width:800px) {
    .first_block {
        max-width: 550px;
        margin-left: auto;
        margin-right: auto;
    }

    .Main_picture {
        margin-top: 40px;
        width: 99%;
        height: 99%;
    }

    .txt {
        display: flex;
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
    }

    .but {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        width: 300px;
        height: 45px;
        font-size: 14px;
    }

    .main>p {
        margin-top: 30px;
        font-weight: 900;
        font-size: 45px;
        line-height: 20px;
    }

    .nav_item {
        font-weight: 300;
        font-size: 12px;
    }

    nav {
        width: 260px;
    }

    .txt>p {
        width: 500px;
        height: 50px;
        font-weight: 400;
        font-size: 16px;
        line-height: 140%;
    }

    .logo {
        width: 20px;
        height: 21px;
        margin-top: auto;
        margin-bottom: auto;
    }

    .Logo>p {
        font-weight: 800;
        font-size: 12px;
        line-height: 22px;
    }
}

@media screen and (max-width:600px) {
    .first_block {
        max-width: 340px;
        margin-left: auto;
        margin-right: auto;
    }

    .Main_picture {
        margin-top: 15px;
        width: 99%;
        height: 99%;
    }

    .txt {
        display: flex;
        flex-direction: column;
    }

    .but {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        width: 180px;
        height: 32px;
        font-size: 12px;
    }

    .main>p {
        font-weight: 600;
        font-size: 48px;
        line-height: 50px;
    }

    .menu>p {
        font-weight: 300;
        font-size: 14px;
    }

    .txt>p {
        width: 300px;
        height: 50px;
        font-weight: 400;
        font-size: 13px;
        line-height: 140%;
    }

    .Logo {
        display: none;
    }

    .logo {
        width: 11.58px;
        height: 10.245px;
        margin-top: auto;
        margin-bottom: auto;
    }

    .Logo>p {
        font-weight: 800;
        font-size: 10px;
        line-height: 22px;
    }
}

@media (max-width: 600px) {
    nav {
        flex-direction: column;
        padding: 20px;
        border: solid 3px;
        width: 200px;
        position: absolute;
        z-index: 998;
        margin-left: -2000px;
        margin-top: 20px;

        background-color: white;
    }

    .nav_item {
        color: black;

    }

    nav.open {
        margin-left: 20px;
        transition-duration: .4s;
    }

    .nav_item::after {
        display: none;
    }

    .burger {
        display: block;
    }

    div.burger_body.hide {
        opacity: 0;
    }

    .burger.open:after {
        top: 0;
        transform: rotate(45deg);
    }

    .burger.open:before {
        top: 5px;
        right: 0;
        transform: rotate(-45deg);
    }
}

body {
    scroll-behavior: smooth;
    background-color: #18181B;
}

h1 {
    margin: 0;
}

h2 {
    margin: 0;
}

p {
    margin: 0;
}

@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost/Jost-VariableFont_wght.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

#second-block {
    display: flex;
    max-width: 1920px;
    justify-content: center;
}

#second-content {
    display: flex;
    max-width: 1206px;
    flex-direction: column;
    align-items: center;
}

#second-block h1 {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 54px;
    text-align: center;
    color: #FFFFFF;
}

#works-examples {
    margin-top: 84px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 1206px;
}

.works-examples-element {
    display: flex;
    flex-direction: column;
    width: 378px;
    height: 489px;
    background: #333337;
    border-radius: 20px;
    align-items: center;
    margin-bottom: 28px;
}

.works-examples-element img {
    width: 378px;
    height: 192px;
    ;

    border-radius: 20px 20px 0px 0px;
}

.works-examples-element h2 {
    margin-top: 42px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    color: #FFFFFF;
}

.works-examples-element p {
    margin-top: 7.78px;
    width: 311px;
    height: 88px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #CAD5E4;
}

.works-examples-content {
    width: 311px;
}

.works-examples-element-buttons-block {
    display: flex;
    margin-top: 28px;
    width: 199px;
    height: 46px;
    justify-content: space-between;
}

.works-examples-element-buttons-block button {
    background: none;
    border: 1px solid #CAD5E4;
    border-radius: 10px;
}

.works-examples-element-buttons-block a {
    text-decoration: none;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #CAD5E4;
}

.button-GooglePlay {
    width: 110px;
    height: 46px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;



    color: #CAD5E4;
}

.button-Steam {
    width: 75px;
    height: 46px;
    border: 1px solid #CAD5E4;
    border-radius: 10px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;



    color: #CAD5E4;
}